loadresource("data\\25\\10\\BigTexture1.png","BigTexture1");
loadresource("data\\25\\10\\0009.jpg","m0009");
 -- set_activ_free_leaf("mini");	

-- DrawClosedPlushes();

CreateMiniOutfit();


addactivobjecttogame(9,"BigTexture1",327,184,"","",0,0,0,0,339,339); -- голограмма
speciale_action(2,9);
addactivobjecttogame(4,"BigTexture1",726,59,"","",0,0,339,0,247,256); -- звезда побольше
OnMouseOver(4);
Set_Cursor(4,4)
addstaticobjecttogame(8,"BigTexture1",726,59,"",273,653,232,249); -- тень её
addactivobjecttogame(3,"BigTexture1",48,500,"","",0,0,586,551,211,199); -- звезда поменьше 
OnMouseOver(3);
Set_Cursor(3,4)
addstaticobjecttogame(7,"BigTexture1",48,500,"",334,339,175,211); -- тень её
addactivobjecttogame(2,"BigTexture1",9,74,"","",0,0,586,293,258,258); -- круг поменьше
OnMouseOver(2);
Set_Cursor(2,4)
addstaticobjecttogame(6,"BigTexture1",9,74,"",0,0,0,653,273,270);  -- тень его
addactivobjecttogame(1,"BigTexture1",714,449,"","",0,0,586,0,293,293);  -- круг побольше
OnMouseOver(1);
Set_Cursor(1,4)
addstaticobjecttogame(5,"BigTexture1",689,444,"",0,339,334,314); -- тень его
addstaticobjecttogame(10,"m0009",0,0,""); -- фон

--WaitRender();

